PatternFactory.h File Reference
`#include <RDGeneral/export.h>`
`#include "SubstructLibrary.h"`
`#include <GraphMol/FileParsers/MolSupplier.h>`

Go to the source code of this file.

## Namespaces

| RDKit
| Std stuff.

## Functions

RDKIT_SUBSTRUCTLIBRARY_EXPORT void | RDKit::addPatterns (SubstructLibrary &sslib, boost::shared_ptr< FPHolderBase > patterns, int numThreads=1)
RDKIT_SUBSTRUCTLIBRARY_EXPORT void | RDKit::addPatterns (SubstructLibrary &sslib, int numThreads=1)